Uploaded image for project: 'Subversion'
  1. Subversion
  2. SVN-3831

Add errata /release note noise around ra_serf's editor drive violations

    XMLWordPrintableJSON

    Details

    • Type: Task
    • Status: Closed
    • Priority: Critical
    • Resolution: Fixed
    • Affects Version/s: trunk
    • Fix Version/s: 1.7.0
    • Component/s: docs
    • Labels:
      None

      Description

      As noted in issue #2932, ra_serf violates the depth-first-ness constraints of
      the svn_delta_editor_t API.  I think we've essentially decided to just let this
      go.  But as ra_serf stands to be the default DAV RA module in Subversion 1.7, we
      should at least add some errata and compatibility warnings to the 1.7 release
      notes so that folks are aware of the issue.
      

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              cmpilato C. Michael Pilato
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: